<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
         #box {
          position: absolute;
          width: 700px;
          height: 600px;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          border: 2px solid black;
        }
    </style>
    
</head>
<body>
    <div id="box">
        <div id="second-square"></div>
        </div>

</body><script src="task1.js"></script>
</html>